<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="def_airplane_mode_radios">cell,bluetooth,wifi,nfc,wimax</string>
    <string name="airplane_mode_toggleable_radios">bluetooth,wifi,nfc</string>
    <string name="def_location_providers_allowed">gps</string>
    <string name="def_backup_transport">android/com.android.internal.backup.LocalTransport</string>
    <string name="def_low_battery_sound">/system/media/audio/ui/LowBattery.ogg</string>
    <string name="def_desk_dock_sound">/system/media/audio/ui/Dock.ogg</string>
    <string name="def_desk_undock_sound">/system/media/audio/ui/Undock.ogg</string>
    <string name="def_car_dock_sound">/system/media/audio/ui/Dock.ogg</string>
    <string name="def_car_undock_sound">/system/media/audio/ui/Undock.ogg</string>
    <string name="def_lock_sound">/system/media/audio/ui/Lock.ogg</string>
    <string name="def_unlock_sound">/system/media/audio/ui/Unlock.ogg</string>
    <string name="def_trusted_sound">/system/media/audio/ui/Trusted.ogg</string>
    <string name="def_wireless_charging_started_sound">/system/media/audio/ui/WirelessChargingStarted.ogg</string>
    <string name="def_accessibility_web_content_key_bindings">0x13=0x01000100; 0x14=0x01010100; 0x15=0x02000001; 0x16=0x02010001; 0x200000013=0x02000601; 0x200000014=0x02010601; 0x200000015=0x03020101; 0x200000016=0x03010201; 0x200000023=0x02000301; 0x200000024=0x02010301; 0x200000037=0x03070201; 0x200000038=0x03000701:0x03010701:0x03020701;</string>
    <string name="def_accessibility_screen_reader_url">https://ssl.gstatic.com/accessibility/javascript/android/AndroidVox_v1.js</string>
    <string name="def_immersive_mode_confirmations" />
    <string name="def_device_name">%1$s %2$s</string>
    <string name="def_device_name_simple">%1$s</string>
    <string name="def_time_12_24">12</string>
    <string name="app_label">Stockage des paramètres</string>
</resources>
